Subject: 24.3.50; emacs_backtrace.txt

From: Drew Adams <[email-masked]>
Date: Sun, 26 Jan 2014 13:53:34 -0800 (PST)

This might be the same as #16556 - the backtrace starts out the same, at
least.  I don't recall just what I was doing when the crash occurred,
but I think it was just hitting RET on a file name for (my version of)
find-file.

One thing I did notice was that I got two Windows 7 fatal error boxes,
one on top of the other. And when I clicked yes to the first then both
disappeared and the second choice box was presented.  Why I got two
boxes to start with, I don't know.

Backtrace:
011fb67f
011fb6f0
010ff10e
010ff126
01211f2a
01211f44
0101410e
0101465a
01180079
011c0afc
01180bf9
01180554
0117ef32
0117ce2e
011c1a3c
01180bf9
0118028f
011c0afc
01180bf9
0118028f
011c0afc
01180bf9
0118028f
0117fab5
01177eb2
011800a8
011c0afc
01180835
0118028f
0117fb3e
010f4295
0117cf39
010f38e6
0117c4e6
010f384d
010f3034
0112ba6f
0112c2b8
011801e2
011c0afc
01180bf9
0118028f
011c0afc
01180bf9
0118028f
011c0afc
011bff4c
0117ed19
0117c4e6
011c16e5
01180bf9
01180554
0117ef32
0117a84c
0117ea29
0117c73a
0117ea29
0117a84c
0117bfe4
0117ea29
0117a84c
0117bfe4
...

In GNU Emacs 24.3.50.1 (i686-pc-mingw32)
 of 2014-01-23 on ODIEONE
Bzr revision: 116129 [email-masked]
Windowing system distributor `Microsoft Corp.', version 6.1.7601
Configured using:
 `configure --prefix=/c/Devel/emacs/binary --enable-checking=yes,glyphs
 'CFLAGS=-O0 -g3' LDFLAGS=-Lc:/Devel/emacs/lib
 CPPFLAGS=-Ic:/Devel/emacs/include'